uuid: e92b8967-8a52-4edb-8c14-397d6997cccc
langcode: en
status: false
dependencies:
  module:
    - comment
_core:
  default_config_hash: K7eNlfU7NEUajz01wItywZklr2oaPgL6s1_97fmDXLA
id: comment.full
label: 'Full comment'
description: ''
targetEntityType: comment
cache: true
